Orbiq logoTrust Center Documentation

User logout

Invalidate the current user session by destroying the session cookie. For browser-based requests, this will redirect to the login page. For API requests,…

POST
/api/v1/logout

Invalidate the current user session by destroying the session cookie. For browser-based requests, this will redirect to the login page. For API requests, this returns a success response.

Response Body

application/json

application/json

curl -X POST "https://app.orbiqhq.com/api/v1/logout" \  -H "Authorization: Bearer $ACCESS_TOKEN" \  -H "Content-Type: application/json"
{  "success": true,  "message": "string"}

How is this guide?